mujinn-J 0000 - Normal #6383

No.93 00000000 0000000DOOOO0ODDODDOOOO0O0ODDDOO0OO0
07/09/2025 04:58 PM - 01 001

Status: End/00 Start date: 07/09/2025
Priority: High/ll Due date: 07/09/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

History

#1 - 07/09/2025 08:33 PM -0 01
- % Done changed from 20 to 100

#2 - 07/09/2025 08:34 PM - 010 00
- Status changed from Start/1l to Done/l

#3 - 07/10/2025 09:00 AM - 00 00
- Status changed from Done/l 1 to End/i[
